{
	"parent":"betterend:enter_end",
	"display":{
		"icon":{
			"item":"betterend:elytra_crystalite",
			"nbt":"{
				Damage:0
			}"
		},
		"title":{
			"translate":"advancements.betterend.all_elytras.title"
		},
		"description":{
			"translate":"advancements.betterend.all_elytras.description"
		},
		"frame":"goal",
		"show_toast":true,
		"announce_to_chat":true,
		"hidden":false
	},
	"criteria":{
		"crystalite":{
			"trigger":"minecraft:inventory_changed",
			"conditions":{
				"items":[{
					"items":[
						"betterend:elytra_crystalite"
					]
				}]
			}
		},
		"armored":{
			"trigger":"minecraft:inventory_changed",
			"conditions":{
				"items":[{
					"items":[
						"betterend:elytra_armored"
					]
				}]
			}
		},
		"vanilla":{
			"trigger":"minecraft:inventory_changed",
			"conditions":{
				"items":[{
					"items":[
						"minecraft:elytra"
					]
				}]
			}
		}
	},
	"requirements":[
		[
			"vanilla"
		],
		[
			"crystalite"
		],
		[
			"armored"
		]
	],
	"sends_telemetry_event":false
}